Source: omgifol
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/devinacker/omgifol
Vcs-Browser: https://salsa.debian.org/python-team/packages/omgifol
Vcs-Git: https://salsa.debian.org/python-team/packages/omgifol.git
Rules-Requires-Root: no

Package: python3-omg
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-pil,
 python3-soundfile
Description: Python library for manipulating doom-style WAD files
 omgifol ("Oh My God, It's Full of Lumps") is a Python library for
 manipulating doom-style WAD files. It includes general purpose
 lump-manipulation routines as well as more specific map and texture
 editing facilities.
 .
 This package installs the library for Python 3.
